/* 20180615 add Newsカテゴリプルダウンに変更*/
.tab__head__body.yearList, .tab__head__body.categoryList {
  display: none;
}
.tab-year > .tab__head .tab__head__top {
  letter-spacing: -.35em;
}
.tab-year > .tab__head .tab__head__left, .tab-year > .tab__head .tab__head__right {
  display: inline-block;
  width: 222px;
  letter-spacing: normal;
  vertical-align: middle;
  box-sizing: border-box;
}
.tab-year > .tab__head .tab__head__right {
  width: 270px;
  margin-left: 20px;
}
@media only screen and (max-width: 720px) {
  .tab-year > .tab__head .tab__head__left, .tab-year > .tab__head .tab__head__right {
    width: 100%;
    padding: 0;
  }
  .tab-year > .tab__head .tab__head__right {
    margin-top: 20px;
    margin-left: 0;
  }
}
.tab-year .newsSelectArea {
  position: relative;
}
.tab-year .newsSelectArea__text {
  position: relative;
  display: block;
  width: auto;
  height: 40px;
  padding: 0 60px 0 13px;
  font-size: 88%;
  line-height: 286%;
  border: 1px solid #dad8d6;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: left;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.tab-year .newsSelectArea__text:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 42px;
  height: 42px;
  background: url(img/bg_select.png) 0 0 no-repeat;
}
.tab-year .newsSelectArea select {
  position: absolute;
  zoom: 1;
  opacity: 0;
  filter: alpha(opacity=0);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px none;
  cursor: pointer;
  background: #fff;
}
.tab-year .news-tab .tab__head {
  display: none;
}
@media only screen and (max-width: 720px) {
  .news-wrap > .tab-year {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 0;
  }
  .tab-year > .tab__head {
    width: 100%;
    margin-top: 30px;
  }
  .tab-year > .tab__body {
    width: 100%;
    -webkit-order: -1;
    order: -1;
  }
}
.contents__Body__left .tab.news-tab {
  margin-left: initial;
  margin-right: initial,
}
.contents__Body__left .news-wrap > .tab-year {
  display: block;
  margin-right: 19px
}